#Tue Jan 27 16:33:34 CET 2026
com.sunzones.app-main-66\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/pawelorzech/Programowanie/SunZones/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
com.sunzones.app-main-66\:/drawable/ic_launcher_foreground.xml=/Users/pawelorzech/Programowanie/SunZones/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.sunzones.app-main-66\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/pawelorzech/Programowanie/SunZones/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.sunzones.app-main-66\:/drawable/ic_launcher_background.xml=/Users/pawelorzech/Programowanie/SunZones/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
